/* CSS Document */
/*
@font-face{
	font-family:Flash;
	src:url("../fonts/Flash.ttf");
}
*/
* {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}
body {
	background-color:#fff;
}
p{
	margin:20px;
}
img{
	border:none;
}
img a{
	border:none;
}
object{
	background-color:#000000;
	border:#666666 solid 5px;
}
.delim{
	width:700px;
	height:2px;
	margin:0 auto;
	background:url(../images/hr.png) no-repeat;
}
.container{
	width:800px;
	margin:0 auto;
	margin-bottom:10px;
	margin-top:10px;
	background:url(../images/container_fon.png) repeat-x 0 200px;
	background-color:#333333;
	box-shadow: 0 0 16px rgba(0,0,0,1);
	-webkit-box-shadow:0 0 16px rgba(0, 0, 0, 1);
	-moz-box-shadow:0 0 16px rgba(0, 0, 0, 1);
	-moz-border-radius-topleft:12px;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
	-webkit-border-top-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-bottom-right-radius:12px;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
}
.header{
	height:200px;
	background-color:#fff;
	background:url(../images/logo.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.info{
	margin-bottom:10px;
	margin-top:10px;
	margin-left:200px;
	margin-right:20px;
}
.button_support{
	margin:16px;
	padding:6px;
	background-color:#000000;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	box-shadow: 0 0 10px rgba(0,0,0,1);
	-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 1);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
}
.prevs{
	margin:16px;
}
.prev_img {
	position:relative;
}
.prev_img img{
	width:240px;
	height:180px;
	margin:16px;
	border:#ffffff solid 5px;
	-moz-border-radius-topleft:9px;
	-moz-border-radius-topright:9px;
	-moz-border-radius-bottomleft:9px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	box-shadow: 0 0 10px rgba(0,0,0,1);
	-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 1);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
}
.new{
	width:64px;
	height:64px;
	background:url(../images/new.png);
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
.title{
	margin:16px;
	font-size:24px;
	font-weight:bold;
	color:#fdc934;
	text-shadow:1px 1px 1px #000000;
}
.title a{
	font-size:24px;
	color:#fdc934;
	text-decoration:none;
}
.title a:hover{
	text-decoration:underline;
}
.date{
	width:240px;
	margin:0 auto;
	margin-bottom:20px;
	/*
	background-image:url(../images/date.png);
	background-repeat:no-repeat;
	*/
	color:#666666;
	text-align:center;
}
.desc{
	margin-bottom:30px;
	margin-top:30px;
	margin-left:20px;
	margin-right:20px;
}
.article{
	margin:20px;
	text-align:center;
}
.txt{
	margin-bottom:50px;
	margin-top:50px;
}
.txt p{
	text-align:left;
}
.flash{
	margin:0 auto;
}
.btn_and_rating{
	margin:16px;
	background-color:#000000;
}
.btn_go{
	float:left;
}
.button_more{
	margin-bottom:32px;
	padding:6px;
	background-color:#fdc934;
	font-weight:bold;
	color:#000000;
	cursor:pointer;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	box-shadow: 0 0 10px rgba(0,0,0,1);
	-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 1);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
}
.rating{
	float:right;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.rating_count{
	font-size:16px;
	font-weight:bold;
	vertical-align:top;
	color:#fdc934;
	text-shadow: 0px 2px 3px #000000;
}
.rating img{
	margin-left:4px;
	padding-right:4px;
}
.voting{
	padding:50px;
	color:#fdc934;
	text-align:center;
	opacity:1;
}
.cur_rating img{
	cursor:pointer;
	margin-left:4px;
	padding-right:4px;
}
.nav{
	padding-bottom:50px;
	padding-top:20px;
	padding-left:50px;
	padding-right:50px;
	font-weight:bold;
	font-size:24px;
	text-align:center;
}
.nav span{
	margin:10px;
	color:#666666;
}
.nav a{
	display:inline-block;
	padding:6px;
	margin:6px;
	color:#ffffff;
	text-decoration:none;
}
.nav a:hover{
	color:#fdc934;
}
.footer {
	padding:20px;
	font-size:12px;
	text-align:center;
	color:#999999;
}
.adsense {
	margin:20px;
	text-align:center;
}
/*

*/
@media screen and (max-width:600px){
	.delim{
		width:600px;
		height:2px;
		margin:0 auto;
		background:url(../images/hr.png) no-repeat;
	}
	.container{
		width:600px;
		margin:0 auto;
		background:url(../images/container_fon.png) repeat-x 0 200px;
		background-color:#333333;
		box-shadow: 0 0 16px rgba(0,0,0,1);
		-webkit-box-shadow:0 0 16px rgba(0, 0, 0, 1);
		-moz-box-shadow:0 0 16px rgba(0, 0, 0, 1);
		-moz-border-radius-topleft:12px;
		-moz-border-radius-topright:12px;
		-moz-border-radius-bottomleft:12px;
		-moz-border-radius-bottomright:12px;
		-webkit-border-top-left-radius:12px;
		-webkit-border-top-right-radius:12px;
		-webkit-border-bottom-left-radius:12px;
		-webkit-border-bottom-right-radius:12px;
		border-top-left-radius:12px;
		border-top-right-radius:12px;
		border-bottom-left-radius:12px;
		border-bottom-right-radius:12px;
	}
	.header{
		height:200px;
		background-color:#fff;
		background:url(../images/logo.png);
		background-repeat:no-repeat;
		cursor:pointer;
	}
	.info{
		margin-bottom:10px;
		margin-top:10px;
		margin-left:200px;
		margin-right:20px;
	}
	.button_support{
		margin:16px;
		padding:6px;
		background-color:#000000;
		font-weight:bold;
		color:#ffffff;
		cursor:pointer;
		-moz-border-radius-topleft:6px;
		-moz-border-radius-topright:6px;
		-moz-border-radius-bottomleft:6px;
		-moz-border-radius-bottomright:6px;
		-webkit-border-top-left-radius:6px;
		-webkit-border-top-right-radius:6px;
		-webkit-border-bottom-left-radius:6px;
		-webkit-border-bottom-right-radius:6px;
		border-top-left-radius:6px;
		border-top-right-radius:6px;
		border-bottom-left-radius:6px;
		border-bottom-right-radius:6px;
		box-shadow: 0 0 10px rgba(0,0,0,1);
		-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 1);
		-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
	}
	.prevs{
		margin:16px;
	}
	.prev_img {
		position:relative;
	}
	.prev_img img{
		width:240px;
		height:180px;
		margin:16px;
		border:#ffffff solid 5px;
		-moz-border-radius-topleft:9px;
		-moz-border-radius-topright:9px;
		-moz-border-radius-bottomleft:9px;
		-moz-border-radius-bottomright:9px;
		-webkit-border-top-left-radius:9px;
		-webkit-border-top-right-radius:9px;
		-webkit-border-bottom-left-radius:9px;
		-webkit-border-bottom-right-radius:9px;
		border-top-left-radius:9px;
		border-top-right-radius:9px;
		border-bottom-left-radius:9px;
		border-bottom-right-radius:9px;
		box-shadow: 0 0 10px rgba(0,0,0,1);
		-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 1);
		-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
	}
	.new{
		width:64px;
		height:64px;
		background:url(../images/new.png);
		background-repeat:no-repeat;
		position:absolute;
		top:0px;
		left:0px;
		z-index:1;
	}
	.title{
		margin:16px;
		font-size:24px;
		font-weight:bold;
		color:#fdc934;
		text-shadow:1px 1px 1px #000000;
	}
	.title a{
		font-size:24px;
		color:#fdc934;
		text-decoration:none;
	}
	.title a:hover{
		text-decoration:underline;
	}
	.date{
		width:240px;
		margin:0 auto;
		margin-bottom:20px;
		/*
		background-image:url(../images/date.png);
		background-repeat:no-repeat;
		*/
		color:#666666;
		text-align:center;
	}
	.desc{
		margin-bottom:30px;
		margin-top:30px;
		margin-left:20px;
		margin-right:20px;
	}
	.article{
		margin:20px;
		text-align:center;
	}
	.txt{
		margin-bottom:50px;
		margin-top:50px;
	}
	.txt p{
		text-align:left;
	}
	.flash{
		margin:0 auto;
	}
	.btn_and_rating{
		margin:16px;
		background-color:#000000;
	}
	.btn_go{
		float:left;
	}
	.button_more{
		margin-bottom:32px;
		padding:6px;
		background-color:#fdc934;
		font-weight:bold;
		color:#000000;
		cursor:pointer;
		-moz-border-radius-topleft:6px;
		-moz-border-radius-topright:6px;
		-moz-border-radius-bottomleft:6px;
		-moz-border-radius-bottomright:6px;
		-webkit-border-top-left-radius:6px;
		-webkit-border-top-right-radius:6px;
		-webkit-border-bottom-left-radius:6px;
		-webkit-border-bottom-right-radius:6px;
		border-top-left-radius:6px;
		border-top-right-radius:6px;
		border-bottom-left-radius:6px;
		border-bottom-right-radius:6px;
		box-shadow: 0 0 10px rgba(0,0,0,1);
		-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 1);
		-moz-box-shadow:0 0 10px rgba(0, 0, 0, 1);
	}
	.rating{
		float:right;
		opacity: 1;
		-webkit-transition: opacity 0.5s;
		-ms-transition: opacity 0.5s;
		-o-transition: opacity 0.5s;
		-moz-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}
	.rating_count{
		font-size:16px;
		font-weight:bold;
		vertical-align:top;
		color:#fdc934;
		text-shadow: 0px 2px 3px #000000;
	}
	.rating img{
		margin-left:4px;
		padding-right:4px;
	}
	.voting{
		padding:50px;
		color:#fdc934;
		text-align:center;
		opacity:1;
	}
	.cur_rating img{
		cursor:pointer;
		margin-left:4px;
		padding-right:4px;
	}
	.nav{
		padding-bottom:50px;
		padding-top:20px;
		padding-left:50px;
		padding-right:50px;
		font-weight:bold;
		font-size:24px;
		text-align:center;
	}
	.nav span{
		margin:10px;
		color:#666666;
	}
	.nav a{
		display:inline-block;
		padding:6px;
		margin:6px;
		color:#ffffff;
		text-decoration:none;
	}
	.nav a:hover{
		color:#fdc934;
	}
	.footer {
		padding:20px;
		font-size:12px;
		text-align:center;
		color:#999999;
	}
	.adsense {
		margin:20px;
		text-align:center;
	}
}